<template>
  <div class="greetings">
    <h1 class="green">{{ msg }}</h1>
    <h3>
      You’ve successfully created a project with
      <a href="https://vitejs.dev/" target="_blank" rel="noopener">Vite</a> +
      <a href="https://vuejs.org/" target="_blank" rel="noopener">Vue 3</a>.
      <div id="example">
      </div>
    </h3>
  </div>
</template>

<script src="./helloWorld.js"></script>
<style src="./helloWorld.css"></style>